Jump to content


Dfelch

Member Since 17 Jan 2012
Offline Last Active Nov 26 2012 10:35 PM
-----

Topics I've Started

Demon?

26 November 2012 - 10:35 PM

Just bought a demon used and i think the board needs an update how is this done, it is setting psp ramp to 10.4 not 12.5